<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Le titre de la page</title>
    <style>
        body {
            display: grid;
            grid-template-columns: 200px 400px;
            grid-gap: 10px;
        }
        nav {
            background-color: red;
            grid-column: 1; /* placement en colonne 1 */
        }
        section {
            background-color: blue;
            grid-column: 2; /* placement en colonne 2 */
        }

        /* deco */
        div, nav, section, article, aside, header, footer {
            padding: 1em;
            color: #fff;
        }
    </style>
</head>

<body>
    <nav>nav</nav>
    <section>section</section>
</body>

</html>